# PSF-LoginServer - master - net.psforever.packet.game.DroppodError.InvalidLocation
PSF - LoginServer - master - net.psforever.packet.game.DroppodError.InvalidLocation
Keywords: PSF LoginServer master net.psforever.packet.game.DroppodError.InvalidLocation

PSF-LoginServer - master < Back


# Packages

-  package root
  Definition Classes
    root
-  package net
  Definition Classes
    root
-  package psforever
  Definition Classes
    net
-  package packet
  Definition Classes
    psforever
-  package game
  Definition Classes
    packet
-  object DroppodError extends IntEnum[DroppodError]
  Definition Classes
    game
- BlockedBySOI
- ContinentNotAvailable
- EnemyBase
- InvalidLocation
- NotOnHart
- OwnFactionLocked
- ZoneFull
- ZoneFullWarpQueue
- ZoneNotAvailable

o

net.psforever.packet.game.DroppodError

# InvalidLocation

###

#### case object InvalidLocation extends DroppodError with Product with Serializable

Source
  DroppodLaunchResponseMessage.scala

Linear Supertypes
Serializable, Product, Equals, DroppodError, IntEnumEntry, ValueEnumEntry[Int], AnyRef, Any

Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. InvalidLocation
2. Serializable
3. Product
4. Equals
5. DroppodError
6. IntEnumEntry
7. ValueEnumEntry
8. AnyRef
9. Any

1. Hide All
2. Show All

Visibility

1. Public
2. Protected

### Value Members

1.  final def !=(arg0: Any): Boolean
   Definition Classes
     AnyRef → Any
2.  final def ##: Int
   Definition Classes
     AnyRef → Any
3.  final def ==(arg0: Any): Boolean
   Definition Classes
     AnyRef → Any
4.  final def asInstanceOf[T0]: T0
   Definition Classes
     Any
5.  def clone(): AnyRef
   Attributes
     protected[lang]
   Definition Classes
     AnyRef
   Annotations
     @throws(classOf[java.lang.CloneNotSupportedException]) @native()
6.  final def eq(arg0: AnyRef): Boolean
   Definition Classes
     AnyRef
7.  def equals(arg0: AnyRef): Boolean
   Definition Classes
     AnyRef → Any
8.  def finalize(): Unit
   Attributes
     protected[lang]
   Definition Classes
     AnyRef
   Annotations
     @throws(classOf[java.lang.Throwable])
9.  final def getClass(): Class[_ <: AnyRef]
   Definition Classes
     AnyRef → Any
   Annotations
     @native()
10.  final def isInstanceOf[T0]: Boolean
    Definition Classes
      Any
11.  val message: String
    Definition Classes
      DroppodError
12.  final def ne(arg0: AnyRef): Boolean
    Definition Classes
      AnyRef
13.  final def notify(): Unit
    Definition Classes
      AnyRef
    Annotations
      @native()
14.  final def notifyAll(): Unit
    Definition Classes
      AnyRef
    Annotations
      @native()
15.  def productElementName(n: Int): String
    Definition Classes
      Product
16.  def productElementNames: Iterator[String]
    Definition Classes
      Product
17.  final def synchronized[T0](arg0: => T0): T0
    Definition Classes
      AnyRef
18.  val value: Int
    Definition Classes
      DroppodError → ValueEnumEntry
19.  final def wait(): Unit
    Definition Classes
      AnyRef
    Annotations
      @throws(classOf[java.lang.InterruptedException])
20.  final def wait(arg0: Long, arg1: Int): Unit
    Definition Classes
      AnyRef
    Annotations
      @throws(classOf[java.lang.InterruptedException])
21.  final def wait(arg0: Long): Unit
    Definition Classes
      AnyRef
    Annotations
      @throws(classOf[java.lang.InterruptedException]) @native()

### Inherited from Serializable

### Inherited from Product

### Inherited from Equals

### Inherited from DroppodError

### Inherited from IntEnumEntry

### Inherited from ValueEnumEntry[Int]

### Inherited from AnyRef

### Inherited from Any

### Ungrouped